<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Semantic HTML</title>
</head>
<body>
    
    <head>
        <h1>Header</h1>
        <nav>

        </nav>
    </head>

    <main>
        <h1>Main</h1>
        <section>

        </section>
    </main>

    <footer>
        <h1>Footer</h1>
    </footer>
    
</body>
</html>